/* --------------------------------------------------- 
TEMPLATE.CSS contains the default styles for websites
built in the anytime system.
--------------------------------------------------- */



/* MAIN ELEMENTS 
Main page elements, page layout, links and other common
styles. */
html, body { 
font-family:Arial, Helvetica, sans-serif;
font-size:12px;  
text-align:center;
background-color:#d0c4b3;
clear:both;
margin:0 auto;
}


/* DEFAULT LINKS */
a         {text-decoration:none;color:#961b13;}
a:visited {text-decoration:none;}
a:hover   {text-decoration:none;color:#7b4d0c;}
a img     {border:none;}


/* DEFAULT HEADERS */
h1, h2, h3, h4, h5, h6 {
font-family:Verdana, Arial, Helvetica, sans-serif;
font-weight:normal;
margin:0px 0px 0px 0px;
}

h1 {font-size:22px;line-height:24px;padding:4px 0 4px 0;}
h2 {font-size:13px;line-height:13px;padding:4px 0 4px 0;text-transform:uppercase;font-weight:bold;}
h3 {font-size:18px;line-height:20px;padding:4px 0 4px 0;}
h4 {font-size:16px;line-height:18px;padding:4px 0 4px 0;}
h5 {font-size:14px;line-height:16px;padding:4px 0 4px 0;}
h6 {font-size:12px;line-height:14px;padding:4px 0 4px 0;}



/* OTHER DEFAULT ELEMENTS */
acronym {border:none;}
p {padding-top:0;margin-top:0;}


.clearer {
clear:both;
font-size:0;
line-height:0;
height:0;
padding:0 0 0 0;
margin:0 auto;
border:none;
}

.divider {
clear:both;
font-size:0;
line-height:16px;
height:16px;
padding:0 0 0 0;
margin:5px 0 0 0;
border-top:solid #b7a58c 1px; 
}


/* GAPS
Gaps to space elements */
.gap1 {float:left;width:10px;}
.gap2 {float:left;width:15px;}


/* IMAGE HOLDERS
hold images to the left or right */
.img-left {float:left;margin-right:15px;margin-top:4px;margin-bottom:6px;}
.img-right {clear:right;float:right;margin-left:15px;margin-top:4px;margin-bottom:6px;}
.img-main {display:none;text-align:center;}


/* LIST ELEMENTS
list elements */
ul {
margin-top:6px;
margin-bottom:0;
padding-top:0;
padding-bottom:0;
margin-left:0;
padding-left:0;
}
	li {
	font-weight:bold;
	line-height:18px;
	list-style:none;
	margin-top:0;
	padding-top:0;
	padding-bottom:10px;
	margin-left:0;
	padding-left:20px;
	background-image:url(../images/point.gif);
	background-position:5px 5px;
	background-repeat:no-repeat;
	}




/* STANDARD PAGE ELEMENTS 
Standard page elements for laying out the main content of a website. */
#container1 {
background-color:#0b0805;
margin:0 auto;
margin-left:auto;
margin-right:auto;
padding:0 0 0 0;
border:none;
}

	
	
	/* MAIN HEADER */
	#header {
	height:90px;
	width:910px;
	text-align:left;
	background-color:#0b0805;
	background-image:url(../images/header_right.jpg);
	background-position:right top;
	background-repeat:no-repeat;
	margin:0 auto;
	margin-left:auto;
	margin-right:auto;
	padding:0 0 0 0;
	border:none;
	}
	
	#sponsor {
	float:right;
	height:35px;
	width:540px;
	color:#d0c4b3;
	text-align:right;
	font-weight:bold;
	padding-top:15px;
	}
		#sponsor a {
		display:block;
		width:300px;
		color:#d0c4b3;
		padding-right:240px;	
		}
			#sponsor a:hover {color:#ffffff;}
	
		#sponsor strong,
		#sponsor b {
		font-size:16px;
		color:#ffffff;
		}
	
	
		/* MAIN NAVIGATION */
		#navigation {
		float:right;
		width:770px;
		height:25px;
		line-height:25px;
		padding-top:10px;
		}
		
			#navigation a {
			float:left;
			color:#edb384;
			line-height:25px;
			font-size:11px;
			font-family:Verdana, Arial, Helvetica, sans-serif;
			text-transform:uppercase;
			padding:0 8px 0 8px;
			border-right:solid #28221d 1px;
			}
			#navigation a:hover {
			color:#63290a;
			background-color:#d0c4b3;
			}
	
	
	

#container2 {
width:910px;
text-align:left;
margin:0 auto;
margin-left:auto;
margin-right:auto;
padding:0 0 0 0;
border:none;
}


	
	/* MAIN SHOPPING LINKS */
	#cart-nav {
	height:34px;
	text-align:right;
	color:#98805e;
	border-bottom:solid #b7a58c 1px;
	}
		#cart-nav img {
		float:left;
		}
		
		#cart-nav .cart-inner {
		float:right;
		width:640px;
		padding-top:10px;
		height:24px;
		line-height:24px;
		padding-right:35px;
		background-image:url(../images/members_go.gif);
		background-position:right 15px;
		background-repeat:no-repeat;
		}
	
		#cart-nav a {color:#65220d;}
		#cart-nav a:hover {color:#d24b28;}

		
	
	
	/* MAIN CONTENT */
	#main {
	line-height:18px;
	padding:20px 0 20px 0;
	}
	
		#main h1,
		#main h2,
		#main h3 {color:#63290a;}
		
		
		
		
		
		.main-left {
		float:left;
		width:500px;
		}
		
		
		.main-right {
		float:right;
		width:380px;
		padding-top:32px;
		}
		
		
		
		.main-left2 {
		float:left;
		width:600px;
		}
		
		
		.main-right2 {
		float:right;
		width:280px;
		margin-top:18px;
		}
			.main-right2 .main-right2-inner {
			border:solid #b7a58c 1px;
			padding:10px;
			margin-bottom:15px;
			}
			
			.main-right2 li {
			background:none;
			padding-left:0px;
			padding-bottom:2px;
			}
				.main-right2 label {
				display:block;
				}
				
				.main-right2 .small {
				font-size:11px;
				font-weight:normal;
				}
				
				.main-right2 input,
				.main-right2 textarea {
				width:96%;
				}
				
				.submitbut input {
				width:auto;
				}
				
				
		
		.date-holder {
		float:left;
		width:51px;
		color:#53070e;
		font-size:11px;
		text-align:center;
		background-image:url(../images/date_bg.gif);
		background-position:top;
		background-repeat:no-repeat;
		margin:4px 10px 0 0;
		}
			#main .date-holder h1 {
			color:#d0c4b3;
			line-height:41px;
			text-align:center;
			padding:0 0 5px 0;
			}
		
		
		
		
		.join-box {
		clear:left;
		float:left;
		width:478px;
		height:86px;
		padding-left:5px;
		background-image:url(../images/join_bg.jpg);
		background-position:left top;
		background-repeat:no-repeat;
		margin-top:30px;
		}
			.join-box img {
			float:right;
			}
			
			.join-box h3 {
			padding:5px 0 14px 0;
			}
		
		
		
		
		
		.right-linksbox {
		float:right;
		width:200px;
		padding-top:5px;
		margin-left:20px;
		}
			.right-linksbox table {
			float:left;
			display:block;
			width:200px;
			height:60px;
			}
				.right-linksbox .rl-current {
				background-image:url(../images/front_link_over.gif);
				background-position:right;
				background-repeat:repeat-y;
				}
			
				.right-linksbox table a {
				display:block;
				padding-left:10px;
				}
				
				.right-linksbox table a b,
				.right-linksbox table a strong {color:#63290a;}
				
				.table-botline {
				border-top:solid #b7a58c 1px;
				}
				
		
		
		.right-imagebox {
		float:right;
		width:416px;
		height:310px;
		overflow:hidden;
		position:relative;
		}
			#product-table {
			position:absolute;
			top:0px;
			left:0px;
			}
				.over-image {
				display:block;
				width:416px;
				height:310px;
				top:0px;
				left:0px;
				position:absolute;
				background-image:url(../images/rotator_over.png);
				background-position:left top;
				background-repeat:no-repeat;
				z-index:1000;
				}

	
	
	
	/* MAIN FOOTER */
	#footer {
	line-height:18px;
	font-size:11px;
	text-align:left;
	color:#857257;
	text-transform:uppercase;
	padding:8px 0 15px 0;
	border-top:solid #b7a58c 1px;
	}
	
	  	#footer .footer-right {
		float:right;
		text-align:right;
		}
	
		#footer a {color:#7e4630;}
		#footer a:hover {color:#471907;}
		
		
		
		